List:MySQL ODBC« Previous MessageNext Message »
From:Mirek Wilmer Date:July 6 2006 2:07am
Subject:problem installing mysql-connector
View as plain text  
Hi All,

 

I will really appreciate help with the following problem:

 

-          while installing mysql-connector-odbc-3.51.12-1.i586.rpm (latest
version) on Linux Red Hat ver. 3 ES,  I am getting error:

 

   Failed dependencies:

       Libstdc++.so.6(GLIBCXX_3.4) is needed .

 

Then I couldn't  locate the proper package to download from RHN to resolve
this dependency. 

Does anybody know what to do ?

 

Please help,

 

Mirek A. Wilmer, Ph.D.

Systems Engineer

Innovative Powernet

(340) 771-1122

(340) 513-7837

(340) 715-7272

 



Thread
problem installing mysql-connectorMirek Wilmer6 Jul